.btn {

  border-width: 2px;

}

img,

.card-wrap,

.card-wrapper,

.video-wrapper,

.mbr-figure iframe,

.google-map iframe,

.slide-content,

.plan,

.card,

.item-wrapper {

  border-radius: 0 !important;

}

.video-wrapper {

  overflow: hidden;

}

body {

  font-family: Inter Tight;

}

.display-1 {

  font-family: 'Poppins', sans-serif;

  font-size: 5rem;

  line-height: 1;

}

.display-1 > .mbr-iconfont {

  font-size: 6.25rem;

}

.display-2 {

  font-family: 'Poppins', sans-serif;

  font-size: 4rem;

  line-height: 1;

}

.display-2 > .mbr-iconfont {

  font-size: 5rem;

}

.display-4 {

  font-family: 'Poppins', sans-serif;

  font-size: 1.2rem;

  line-height: 1.5;

}

.display-4 > .mbr-iconfont {

  font-size: 1.5rem;

}

.display-5 {

  font-family: 'Poppins', sans-serif;

  font-size: 2rem;

  line-height: 1.5;

}

.display-5 > .mbr-iconfont {

  font-size: 2.5rem;

}

.display-7 {

  font-family: 'Poppins', sans-serif;

  font-size: 1.4rem;

  line-height: 1.3;

}

.display-7 > .mbr-iconfont {

  font-size: 1.75rem;

}

/* ---- Fluid typography for mobile devices ---- */

/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */

/* 100vw - current viewport width */

/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */

/* 0.65 - min scale variable, may vary */

@media (max-width: 992px) {

  .display-1 {

    font-size: 4rem;

  }

}

@media (max-width: 768px) {

  .display-1 {

    font-size: 3.5rem;

    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));

    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));

  }

  .display-2 {

    font-size: 3.2rem;

    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));

    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));

  }

  .display-4 {

    font-size: 0.96rem;

    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));

    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));

  }

  .display-5 {

    font-size: 1.6rem;

    font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20)));

    line-height: calc( 1.4 * (1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20))));

  }

  .display-7 {

    font-size: 1.12rem;

    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));

    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));

  }

}

@media (min-width: 992px) and (max-width: 1400px) {

  .display-1 {

    font-size: 3.5rem;

    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));

    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));

  }

  .display-2 {

    font-size: 3.2rem;

    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));

    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));

  }

  .display-4 {

    font-size: 0.96rem;

    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));

    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));

  }

  .display-5 {

    font-size: 1.6rem;

    font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 62rem) / (87 - 62)));

    line-height: calc( 1.4 * (1.35rem + (2 - 1.35) * ((100vw - 62rem) / (87 - 62))));

  }

  .display-7 {

    font-size: 1.12rem;

    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));

    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));

  }

}

/* Buttons */

.btn {

  padding: 1.25rem 2rem;

  border-radius: 4px;

  padding: 0.75rem 1.5rem;

}

.btn-sm {

  padding: 0.6rem 1.2rem;

  border-radius: 4px;

}

.btn-md {

  padding: 0.6rem 1.2rem;

  border-radius: 4px;

}

.btn-lg {

  padding: 1.25rem 2rem;

  border-radius: 4px;

}

.bg-primary {

  background-color: #0060af !important;

}

.bg-success {

  background-color: #3a341c !important;

}

.bg-info {

  background-color: #320707 !important;

}

.bg-warning {

  background-color: #a0e2e1 !important;

}

.bg-danger {

  background-color: #e5a946 !important;

}

.btn-primary,

.btn-primary:active {

  background-color: #0060af !important;

  border-color: #0060af !important;

  color: #ffffff !important;

  box-shadow: none;

}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary.focus,

.btn-primary.active {

  color: inherit;

  background-color: #007ce2 !important;

  border-color: #007ce2 !important;

  box-shadow: none;

}

.btn-primary.disabled,

.btn-primary:disabled {

  color: #ffffff !important;

  background-color: #007ce2 !important;

  border-color: #007ce2 !important;

}

.btn-secondary,

.btn-secondary:active {

  background-color: #0060af !important;

  border-color: #0060af !important;

  color: #ffffff !important;

  box-shadow: none;

}

.btn-secondary:hover,

.btn-secondary:focus,

.btn-secondary.focus,

.btn-secondary.active {

  color: inherit;

  background-color: #007ce2 !important;

  border-color: #007ce2 !important;

  box-shadow: none;

}

.btn-secondary.disabled,

.btn-secondary:disabled {

  color: #ffffff !important;

  background-color: #007ce2 !important;

  border-color: #007ce2 !important;

}

.btn-info,

.btn-info:active {

  background-color: #320707 !important;

  border-color: #320707 !important;

  color: #ffffff !important;

  box-shadow: none;

}

.btn-info:hover,

.btn-info:focus,

.btn-info.focus,

.btn-info.active {

  color: inherit;

  background-color: #5f0d0d !important;

  border-color: #5f0d0d !important;

  box-shadow: none;

}

.btn-info.disabled,

.btn-info:disabled {

  color: #ffffff !important;

  background-color: #5f0d0d !important;

  border-color: #5f0d0d !important;

}

.btn-success,

.btn-success:active {

  background-color: #3a341c !important;

  border-color: #3a341c !important;

  color: #ffffff !important;

  box-shadow: none;

}

.btn-success:hover,

.btn-success:focus,

.btn-success.focus,

.btn-success.active {

  color: inherit;

  background-color: #5c532d !important;

  border-color: #5c532d !important;

  box-shadow: none;

}

.btn-success.disabled,

.btn-success:disabled {

  color: #ffffff !important;

  background-color: #5c532d !important;

  border-color: #5c532d !important;

}

.btn-warning,

.btn-warning:active {

  background-color: #a0e2e1 !important;

  border-color: #a0e2e1 !important;

  color: #1f6463 !important;

  box-shadow: none;

}

.btn-warning:hover,

.btn-warning:focus,

.btn-warning.focus,

.btn-warning.active {

  color: inherit;

  background-color: #c7eeed !important;

  border-color: #c7eeed !important;

  box-shadow: none;

}

.btn-warning.disabled,

.btn-warning:disabled {

  color: #1f6463 !important;

  background-color: #c7eeed !important;

  border-color: #c7eeed !important;

}

.btn-danger,

.btn-danger:active {

  background-color: #e5a946 !important;

  border-color: #e5a946 !important;

  color: #ffffff !important;

  box-shadow: none;

}

.btn-danger:hover,

.btn-danger:focus,

.btn-danger.focus,

.btn-danger.active {

  color: inherit;

  background-color: #ebbe73 !important;

  border-color: #ebbe73 !important;

  box-shadow: none;

}

.btn-danger.disabled,

.btn-danger:disabled {

  color: #ffffff !important;

  background-color: #ebbe73 !important;

  border-color: #ebbe73 !important;

}

.btn-white,

.btn-white:active {

  background-color: #eff0ec !important;

  border-color: #eff0ec !important;

  color: #757b62 !important;

  box-shadow: none;

}

.btn-white:hover,

.btn-white:focus,

.btn-white.focus,

.btn-white.active {

  color: inherit;

  background-color: #ffffff !important;

  border-color: #ffffff !important;

  box-shadow: none;

}

.btn-white.disabled,

.btn-white:disabled {

  color: #757b62 !important;

  background-color: #ffffff !important;

  border-color: #ffffff !important;

}

.btn-black,

.btn-black:active {

  background-color: #232323 !important;

  border-color: #232323 !important;

  color: #ffffff !important;

  box-shadow: none;

}

.btn-black:hover,

.btn-black:focus,

.btn-black.focus,

.btn-black.active {

  color: inherit;

  background-color: #3d3d3d !important;

  border-color: #3d3d3d !important;

  box-shadow: none;

}

.btn-black.disabled,

.btn-black:disabled {

  color: #ffffff !important;

  background-color: #3d3d3d !important;

  border-color: #3d3d3d !important;

}

.btn-primary-outline,

.btn-primary-outline:active {

  background-color: transparent !important;

  border-color: #0060af;

  color: #0060af;

}

.btn-primary-outline:hover,

.btn-primary-outline:focus,

.btn-primary-outline.focus,

.btn-primary-outline.active {

  color: #003058 !important;

  background-color: transparent !important;

  border-color: #003058 !important;

  box-shadow: none !important;

}

.btn-primary-outline.disabled,

.btn-primary-outline:disabled {

  color: #ffffff !important;

  background-color: #0060af !important;

  border-color: #0060af !important;

}

.btn-secondary-outline,

.btn-secondary-outline:active {

  background-color: transparent !important;

  border-color: #0060af;

  color: #0060af;

}

.btn-secondary-outline:hover,

.btn-secondary-outline:focus,

.btn-secondary-outline.focus,

.btn-secondary-outline.active {

  color: #003058 !important;

  background-color: transparent !important;

  border-color: #003058 !important;

  box-shadow: none !important;

}

.btn-secondary-outline.disabled,

.btn-secondary-outline:disabled {

  color: #ffffff !important;

  background-color: #0060af !important;

  border-color: #0060af !important;

}

.btn-info-outline,

.btn-info-outline:active {

  background-color: transparent !important;

  border-color: #320707;

  color: #320707;

}

.btn-info-outline:hover,

.btn-info-outline:focus,

.btn-info-outline.focus,

.btn-info-outline.active {

  color: #000000 !important;

  background-color: transparent !important;

  border-color: #000000 !important;

  box-shadow: none !important;

}

.btn-info-outline.disabled,

.btn-info-outline:disabled {

  color: #ffffff !important;

  background-color: #320707 !important;

  border-color: #320707 !important;

}

.btn-success-outline,

.btn-success-outline:active {

  background-color: transparent !important;

  border-color: #3a341c;

  color: #3a341c;

}

.btn-success-outline:hover,

.btn-success-outline:focus,

.btn-success-outline.focus,

.btn-success-outline.active {

  color: #000000 !important;

  background-color: transparent !important;

  border-color: #000000 !important;

  box-shadow: none !important;

}

.btn-success-outline.disabled,

.btn-success-outline:disabled {

  color: #ffffff !important;

  background-color: #3a341c !important;

  border-color: #3a341c !important;

}

.btn-warning-outline,

.btn-warning-outline:active {

  background-color: transparent !important;

  border-color: #a0e2e1;

  color: #a0e2e1;

}

.btn-warning-outline:hover,

.btn-warning-outline:focus,

.btn-warning-outline.focus,

.btn-warning-outline.active {

  color: #5ececc !important;

  background-color: transparent !important;

  border-color: #5ececc !important;

  box-shadow: none !important;

}

.btn-warning-outline.disabled,

.btn-warning-outline:disabled {

  color: #1f6463 !important;

  background-color: #a0e2e1 !important;

  border-color: #a0e2e1 !important;

}

.btn-danger-outline,

.btn-danger-outline:active {

  background-color: transparent !important;

  border-color: #e5a946;

  color: #e5a946;

}

.btn-danger-outline:hover,

.btn-danger-outline:focus,

.btn-danger-outline.focus,

.btn-danger-outline.active {

  color: #ba7e1a !important;

  background-color: transparent !important;

  border-color: #ba7e1a !important;

  box-shadow: none !important;

}

.btn-danger-outline.disabled,

.btn-danger-outline:disabled {

  color: #ffffff !important;

  background-color: #e5a946 !important;

  border-color: #e5a946 !important;

}

.btn-black-outline,

.btn-black-outline:active {

  background-color: transparent !important;

  border-color: #232323;

  color: #232323;

}

.btn-black-outline:hover,

.btn-black-outline:focus,

.btn-black-outline.focus,

.btn-black-outline.active {

  color: #000000 !important;

  background-color: transparent !important;

  border-color: #000000 !important;

  box-shadow: none !important;

}

.btn-black-outline.disabled,

.btn-black-outline:disabled {

  color: #ffffff !important;

  background-color: #232323 !important;

  border-color: #232323 !important;

}

.btn-white-outline,

.btn-white-outline:active {

  background-color: transparent !important;

  border-color: #fafafa;

  color: #fafafa;

}

.btn-white-outline:hover,

.btn-white-outline:focus,

.btn-white-outline.focus,

.btn-white-outline.active {

  color: #cfcfcf !important;

  background-color: transparent !important;

  border-color: #cfcfcf !important;

  box-shadow: none !important;

}

.btn-white-outline.disabled,

.btn-white-outline:disabled {

  color: #7a7a7a !important;

  background-color: #fafafa !important;

  border-color: #fafafa !important;

}

.text-primary {

  color: #0060af !important;

}

.text-secondary {

  color: #0060af !important;

}

.text-success {

  color: #3a341c !important;

}

.text-info {

  color: #320707 !important;

}

.text-warning {

  color: #a0e2e1 !important;

}

.text-danger {

  color: #e5a946 !important;

}

.text-white {

  color: #fafafa !important;

}

.text-black {

  color: #232323 !important;

}

a.text-primary:hover,

a.text-primary:focus,

a.text-primary.active {

  color: #002849 !important;

}

a.text-secondary:hover,

a.text-secondary:focus,

a.text-secondary.active {

  color: #002849 !important;

}

a.text-success:hover,

a.text-success:focus,

a.text-success.active {

  color: #000000 !important;

}

a.text-info:hover,

a.text-info:focus,

a.text-info.active {

  color: #000000 !important;

}

a.text-warning:hover,

a.text-warning:focus,

a.text-warning.active {

  color: #52cac8 !important;

}

a.text-danger:hover,

a.text-danger:focus,

a.text-danger.active {

  color: #ad7518 !important;

}

a.text-white:hover,

a.text-white:focus,

a.text-white.active {

  color: #c7c7c7 !important;

}

a.text-black:hover,

a.text-black:focus,

a.text-black.active {

  color: #000000 !important;

}

a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption) {

  position: relative;

  background-image: transparent;

  background-size: 10000px 2px;

  background-repeat: no-repeat;

  background-position: 0px 1.2em;

  background-position: -10000px 1.2em;

}

a[class*="text-"]:not(.nav-link):not(.dropdown-item):not([role]):not(.navbar-caption):hover {

  transition: background-position 2s ease-in-out;

  background-image: linear-gradient(currentColor 50%, currentColor 50%);

  background-position: 0px 1.2em;

}

.nav-tabs .nav-link.active {

  color: #0060af;

}

.nav-tabs .nav-link:not(.active) {

  color: #232323;

}

.alert-success {

  background-color: #70c770;

}

.alert-info {

  background-color: #320707;

}

.alert-warning {

  background-color: #a0e2e1;

}

.alert-danger {

  background-color: #e5a946;

}

.mbr-gallery-filter li.active .btn {

  background-color: #0060af;

  border-color: #0060af;

  color: #ffffff;

}

.mbr-gallery-filter li.active .btn:focus {

  box-shadow: none;

}

a,

a:hover {

  color: #0060af;

}

.mbr-plan-header.bg-primary .mbr-plan-subtitle,

.mbr-plan-header.bg-primary .mbr-plan-price-desc {

  color: #30a1ff;

}

.mbr-plan-header.bg-success .mbr-plan-subtitle,

.mbr-plan-header.bg-success .mbr-plan-price-desc {

  color: #c0b27c;

}

.mbr-plan-header.bg-info .mbr-plan-subtitle,

.mbr-plan-header.bg-info .mbr-plan-price-desc {

  color: #f3abab;

}

.mbr-plan-header.bg-warning .mbr-plan-subtitle,

.mbr-plan-header.bg-warning .mbr-plan-price-desc {

  color: #ffffff;

}

.mbr-plan-header.bg-danger .mbr-plan-subtitle,

.mbr-plan-header.bg-danger .mbr-plan-price-desc {

  color: #fefcf9;

}

/* Scroll to top button*/

.scrollToTop_wraper {

  display: none;

}

.form-control {

  font-family: 'Poppins', sans-serif;

  font-size: 1.4rem;

  line-height: 1.3;

  font-weight: 400;

}

.form-control > .mbr-iconfont {

  font-size: 1.75rem;

}

.form-control:hover,

.form-control:focus {

  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;

  border-color: #0060af !important;

}

.form-control:-webkit-input-placeholder {

  font-family: 'Poppins', sans-serif;

  font-size: 1.4rem;

  line-height: 1.3;

  font-weight: 400;

}

.form-control:-webkit-input-placeholder > .mbr-iconfont {

  font-size: 1.75rem;

}

blockquote {

  border-color: #0060af;

}

/* Forms */

.jq-selectbox li:hover,

.jq-selectbox li.selected {

  background-color: #0060af;

  color: #ffffff;

}

.jq-number__spin {

  transition: 0.25s ease;

}

.jq-number__spin:hover {

  border-color: #0060af;

}

.jq-selectbox .jq-selectbox__trigger-arrow,

.jq-number__spin.minus:after,

.jq-number__spin.plus:after {

  transition: 0.4s;

  border-top-color: #232323;

  border-bottom-color: #232323;

}

.jq-selectbox:hover .jq-selectbox__trigger-arrow,

.jq-number__spin.minus:hover:after,

.jq-number__spin.plus:hover:after {

  border-top-color: #0060af;

  border-bottom-color: #0060af;

}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {

  color: #ffffff !important;

  background-color: #0060af !important;

  box-shadow: none !important;

}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {

  color: #ffffff !important;

  background: #0060af !important;

  box-shadow: none !important;

}

.lazy-bg {

  background-image: none !important;

}

.lazy-placeholder:not(section),

.lazy-none {

  display: block;

  position: relative;

  padding-bottom: 56.25%;

  width: 100%;

  height: auto;

}

iframe.lazy-placeholder,

.lazy-placeholder:after {

  content: '';

  position: absolute;

  width: 200px;

  height: 200px;

  background: transparent no-repeat center;

  background-size: contain;

  top: 50%;

  left: 50%;

  transform: translateX(-50%) translateY(-50%);

  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%230060af' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");

}

section.lazy-placeholder:after {

  opacity: 0.5;

}

body {

  overflow-x: hidden;

}

a {

  transition: color 0.6s;

}

.cid-uhmVEIfgGW {

  z-index: 1000;

  width: 100%;

  position: relative;

  min-height: 60px;

}

.cid-uhmVEIfgGW nav.navbar {

  position: fixed;

}

.cid-uhmVEIfgGW .dropdown-item:before {

  font-family: Moririse2 !important;

  content: "\e966";

  display: inline-block;

  width: 0;

  position: absolute;

  left: 1rem;

  top: 0.5rem;

  margin-right: 0.5rem;

  line-height: 1;

  font-size: inherit;

  vertical-align: middle;

  text-align: center;

  overflow: hidden;

  transform: scale(0, 1);

  transition: all 0.25s ease-in-out;

}

.cid-uhmVEIfgGW .dropdown-menu {

  padding: 0;

  border-radius: 4px;

  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);

}

.cid-uhmVEIfgGW .dropdown-item {

  border-bottom: 1px solid #e6e6e6;

}

.cid-uhmVEIfgGW .dropdown-item:hover,

.cid-uhmVEIfgGW .dropdown-item:focus {

  background: #0060af !important;

  color: white !important;

}

.cid-uhmVEIfgGW .dropdown-item:hover span {

  color: white;

}

.cid-uhmVEIfgGW .dropdown-item:first-child {

  border-top-left-radius: 4px;

  border-top-right-radius: 4px;

}

.cid-uhmVEIfgGW .dropdown-item:last-child {

  border-bottom: none;

  border-bottom-left-radius: 4px;

  border-bottom-right-radius: 4px;

}

.cid-uhmVEIfgGW .nav-dropdown .link {

  padding: 0 0.3em !important;

  margin: 0.667em 1em !important;

}

.cid-uhmVEIfgGW .nav-dropdown .link.dropdown-toggle::after {

  margin-left: 0.5rem;

  margin-top: 0.2rem;

}

.cid-uhmVEIfgGW .nav-link {

  position: relative;

}

.cid-uhmVEIfgGW .container {

  display: flex;

  margin: auto;

  flex-wrap: nowrap;

}

@media (max-width: 991px) {

  .cid-uhmVEIfgGW .container {

    flex-wrap: wrap;

  }

}

.cid-uhmVEIfgGW .container-fluid {

  flex-wrap: nowrap;

}

@media (max-width: 991px) {

  .cid-uhmVEIfgGW .container-fluid {

    flex-wrap: wrap;

  }

}

.cid-uhmVEIfgGW .iconfont-wrapper {

  color: #000000 !important;

  font-size: 1.5rem;

  padding-right: 0.5rem;

}

.cid-uhmVEIfgGW .dropdown-menu,

.cid-uhmVEIfgGW .navbar.opened {

  background: #ffffff !important;

}

.cid-uhmVEIfgGW .nav-item:focus,

.cid-uhmVEIfgGW .nav-link:focus {

  outline: none;

}

.cid-uhmVEIfgGW .dropdown .dropdown-menu .dropdown-item {

  width: auto;

  transition: all 0.25s ease-in-out;

}

.cid-uhmVEIfgGW .dropdown .dropdown-menu .dropdown-item::after {

  right: 0.5rem;

}

.cid-uhmVEIfgGW .dropdown .dropdown-menu .dropdown-item .mbr-iconfont {

  margin-right: 0.5rem;

  vertical-align: sub;

}

.cid-uhmVEIfgGW .dropdown .dropdown-menu .dropdown-item .mbr-iconfont:before {

  display: inline-block;

  transform: scale(1, 1);

  transition: all 0.25s ease-in-out;

}

.cid-uhmVEIfgGW .collapsed .dropdown-menu .dropdown-item:before {

  display: none;

}

.cid-uhmVEIfgGW .collapsed .dropdown .dropdown-menu .dropdown-item {

  padding: 0.235em 1.5em 0.235em 1.5em !important;

  transition: none;

  margin: 0 !important;

}

.cid-uhmVEIfgGW .navbar {

  min-height: 70px;

  transition: all 0.3s;

  border-bottom: 1px solid transparent;

  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);

  background: #ffffff;

}

.cid-uhmVEIfgGW .navbar.opened {

  transition: all 0.3s;

}

.cid-uhmVEIfgGW .navbar .dropdown-item {

  padding: 0.5rem 1.8rem;

}

.cid-uhmVEIfgGW .navbar .navbar-logo img {

  width: auto;

}

.cid-uhmVEIfgGW .navbar .navbar-collapse {

  justify-content: flex-end;

  z-index: 1;

}

.cid-uhmVEIfgGW .navbar.collapsed {

  justify-content: center;

}

.cid-uhmVEIfgGW .navbar.collapsed .nav-item .nav-link::before {

  display: none;

}

.cid-uhmVEIfgGW .navbar.collapsed.opened .dropdown-menu {

  top: 0;

}

@media (min-width: 992px) {

  .cid-uhmVEIfgGW .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {

    max-height: calc(98.5vh - 4.5rem);

  }

}

.cid-uhmVEIfgGW .navbar.collapsed .dropdown-menu .dropdown-submenu {

  left: 0 !important;

}

.cid-uhmVEIfgGW .navbar.collapsed .dropdown-menu .dropdown-item:after {

  right: auto;

}

.cid-uhmVEIfgGW .navbar.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {

  margin-left: 0.5rem;

  margin-top: 0.2rem;

  border-top: 0.35em solid;

  border-right: 0.35em solid transparent;

  border-left: 0.35em solid transparent;

  border-bottom: 0;

  top: 41%;

}

.cid-uhmVEIfgGW .navbar.collapsed ul.navbar-nav li {

  margin: auto;

}

.cid-uhmVEIfgGW .navbar.collapsed .dropdown-menu .dropdown-item {

  padding: 0.25rem 1.5rem;

  text-align: center;

}

.cid-uhmVEIfgGW .navbar.collapsed .icons-menu {

  padding-left: 0;

  padding-right: 0;

  padding-top: 0.5rem;

  padding-bottom: 0.5rem;

}

@media (max-width: 991px) {

  .cid-uhmVEIfgGW .navbar .nav-item .nav-link::before {

    display: none;

  }

  .cid-uhmVEIfgGW .navbar.opened .dropdown-menu {

    top: 0;

  }

  .cid-uhmVEIfgGW .navbar .dropdown-menu .dropdown-submenu {

    left: 0 !important;

  }

  .cid-uhmVEIfgGW .navbar .dropdown-menu .dropdown-item:after {

    right: auto;

  }

  .cid-uhmVEIfgGW .navbar .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {

    margin-left: 0.5rem;

    margin-top: 0.2rem;

    border-top: 0.35em solid;

    border-right: 0.35em solid transparent;

    border-left: 0.35em solid transparent;

    border-bottom: 0;

    top: 40%;

  }

  .cid-uhmVEIfgGW .navbar .navbar-logo img {

    height: 3rem !important;

  }

  .cid-uhmVEIfgGW .navbar ul.navbar-nav li {

    margin: auto;

  }

  .cid-uhmVEIfgGW .navbar .dropdown-menu .dropdown-item {

    padding: 0.25rem 1.5rem !important;

    text-align: center;

  }

  .cid-uhmVEIfgGW .navbar .navbar-brand {

    flex-shrink: initial;

    flex-basis: auto;

    word-break: break-word;

    padding-right: 2rem;

  }

  .cid-uhmVEIfgGW .navbar .navbar-toggler {

    flex-basis: auto;

  }

  .cid-uhmVEIfgGW .navbar .icons-menu {

    padding-left: 0;

    padding-top: 0.5rem;

    padding-bottom: 0.5rem;

  }

}

@media (max-width: 991px) and (max-width: 767px) {

  .cid-uhmVEIfgGW .navbar .navbar-brand {

    width: calc(100% - 31px);

  }

}

.cid-uhmVEIfgGW .navbar.navbar-short {

  min-height: 60px;

}

.cid-uhmVEIfgGW .navbar.navbar-short .navbar-logo img {

  height: 2.5rem !important;

}

.cid-uhmVEIfgGW .navbar.navbar-short .navbar-brand {

  min-height: 60px;

  padding: 0;

}

.cid-uhmVEIfgGW .navbar-brand {

  min-height: 70px;

  flex-shrink: 0;

  align-items: center;

  margin-right: 0;

  padding: 10px 0;

  transition: all 0.3s;

  word-break: break-word;

  z-index: 1;

}

.cid-uhmVEIfgGW .navbar-brand .navbar-caption {

  line-height: inherit !important;

}

.cid-uhmVEIfgGW .navbar-brand .navbar-logo a {

  outline: none;

}

.cid-uhmVEIfgGW .dropdown-item.active,

.cid-uhmVEIfgGW .dropdown-item:active {

  background-color: transparent;

}

.cid-uhmVEIfgGW .navbar-expand-lg .navbar-nav .nav-link {

  padding: 0;

}

.cid-uhmVEIfgGW .nav-dropdown .link.dropdown-toggle {

  margin-right: 1.667em;

}

.cid-uhmVEIfgGW .nav-dropdown .link.dropdown-toggle[aria-expanded="true"] {

  margin-right: 0;

  padding: 0.667em 1.667em;

}

.cid-uhmVEIfgGW .navbar.navbar-expand-lg .dropdown .dropdown-menu {

  background: #ffffff;

}

.cid-uhmVEIfgGW .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {

  margin: 0;

  left: 100%;

}

.cid-uhmVEIfgGW .navbar .dropdown.open > .dropdown-menu {

  display: block;

}

.cid-uhmVEIfgGW ul.navbar-nav {

  flex-wrap: wrap;

}

.cid-uhmVEIfgGW .navbar-buttons {

  text-align: center;

  min-width: 170px;

}

.cid-uhmVEIfgGW button.navbar-toggler {

  outline: none;

  width: 31px;

  height: 20px;

  cursor: pointer;

  transition: all 0.2s;

  position: relative;

  align-self: center;

}

.cid-uhmVEIfgGW button.navbar-toggler .hamburger span {

  position: absolute;

  right: 0;

  width: 30px;

  height: 2px;

  border-right: 5px;

  background-color: #000000;

}

.cid-uhmVEIfgGW button.navbar-toggler .hamburger span:nth-child(1) {

  top: 0;

  transition: all 0.2s;

}

.cid-uhmVEIfgGW button.navbar-toggler .hamburger span:nth-child(2) {

  top: 8px;

  transition: all 0.15s;

}

.cid-uhmVEIfgGW button.navbar-toggler .hamburger span:nth-child(3) {

  top: 8px;

  transition: all 0.15s;

}

.cid-uhmVEIfgGW button.navbar-toggler .hamburger span:nth-child(4) {

  top: 16px;

  transition: all 0.2s;

}

.cid-uhmVEIfgGW nav.opened .hamburger span:nth-child(1) {

  top: 8px;

  width: 0;

  opacity: 0;

  right: 50%;

  transition: all 0.2s;

}

.cid-uhmVEIfgGW nav.opened .hamburger span:nth-child(2) {

  transform: rotate(45deg);

  transition: all 0.25s;

}

.cid-uhmVEIfgGW nav.opened .hamburger span:nth-child(3) {

  transform: rotate(-45deg);

  transition: all 0.25s;

}

.cid-uhmVEIfgGW nav.opened .hamburger span:nth-child(4) {

  top: 8px;

  width: 0;

  opacity: 0;

  right: 50%;

  transition: all 0.2s;

}

.cid-uhmVEIfgGW .navbar-dropdown {

  padding: 0 1rem;

  position: fixed;

}

.cid-uhmVEIfgGW a.nav-link {

  display: flex;

  align-items: center;

  justify-content: center;

}

.cid-uhmVEIfgGW .icons-menu {

  flex-wrap: nowrap;

  display: flex;

  justify-content: center;

  padding-left: 1rem;

  padding-right: 1rem;

  padding-top: 0.3rem;

  text-align: center;

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

  .cid-uhmVEIfgGW .navbar {

    height: 70px;

  }

  .cid-uhmVEIfgGW .navbar.opened {

    height: auto;

  }

  .cid-uhmVEIfgGW .nav-item .nav-link:hover::before {

    width: 175%;

    max-width: calc(100% + 2rem);

    left: -1rem;

  }

}

.cid-uhn4zRknyn {

  display: flex;

  padding-top: 90px;

  padding-bottom: 90px;

  background-image: url("../../../assets/images/razy-corretora-sao-paulo-1800x1000.png");

}

.cid-uhn4zRknyn .mbr-overlay {

  background-color: #0060af;

  opacity: 0.5;

}

.cid-uhn4zRknyn .content-wrap {

  padding: 5rem 1rem;

}

@media (min-width: 992px) {

  .cid-uhn4zRknyn .content-wrap {

    padding: 5rem 3rem;

  }

}

@media (min-width: 768px) {

  .cid-uhn4zRknyn {

    align-items: center;

  }

  .cid-uhn4zRknyn .row {

    justify-content: center;

  }

}

@media (max-width: 991px) and (min-width: 768px) {

  .cid-uhn4zRknyn .content-wrap {

    min-width: 50%;

  }

}

@media (max-width: 767px) {

  .cid-uhn4zRknyn {

    -webkit-align-items: center;

    align-items: center;

  }

  .cid-uhn4zRknyn .mbr-row {

    -webkit-justify-content: center;

    justify-content: center;

  }

  .cid-uhn4zRknyn .content-wrap {

    width: 100%;

  }

}

.cid-uhn4zRknyn .mbr-section-title {

  text-align: center;

}

.cid-uhn4zRknyn .mbr-text,

.cid-uhn4zRknyn .mbr-section-btn {

  text-align: center;

}

.cid-uhn47MAI4c {

  padding-top: 6rem;

  padding-bottom: 2rem;

  background-color: #ffffff;

}

.cid-uhn47MAI4c .mbr-fallback-image.disabled {

  display: none;

}

.cid-uhn47MAI4c .row {

  padding: 0 110px;

  position: relative;

  z-index: 1;

  justify-content: center;

}

@media (max-width: 992px) {

  .cid-uhn47MAI4c .row {

    padding: 0 12px;

  }

}

.cid-uhn47MAI4c .row::after {

  content: '';

  display: block;

  position: absolute;

  width: 75%;

  height: 45%;

  right: 0;

  top: -5rem;

  background: #ffffff;

  border-radius: 0 0 50% 0;

}

@media (max-width: 992px) {

  .cid-uhn47MAI4c .row::after {

    display: none;

  }

}

.cid-uhn47MAI4c .mbr-fallback-image {

  display: block;

  background-size: cover;

  background-position: center center;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

}

.cid-uhn47MAI4c .item {

  padding: 10px;

  min-height: 500px;

  z-index: 1;

}

.cid-uhn47MAI4c .item .item-wrapper {

  position: relative;

  height: 100%;

  padding: 20px;

  display: flex;

  flex-direction: column;

  justify-content: space-between;

}

.cid-uhn47MAI4c .item .item-wrapper:hover::before {

  opacity: .4;

}

.cid-uhn47MAI4c .item .item-wrapper::before {

  content: '';

  display: block;

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  background: #0060af;

  opacity: .7;

  transition: all .3s ease;

  z-index: 1;

}

.cid-uhn47MAI4c .item .item-wrapper img {

  position: absolute;

  top: 0;

  left: 0;

  height: 100%;

  object-fit: cover;

}

.cid-uhn47MAI4c .item .item-wrapper .text-wrapper {

  z-index: 1;

}

.cid-uhn47MAI4c .item .item-wrapper .text-wrapper .mbr-card-title {

  margin-bottom: 8px;

}

.cid-uhn47MAI4c .item .item-wrapper .text-wrapper .mbr-text {

  margin-bottom: 0;

}

.cid-uhn47MAI4c .item .item-wrapper .mbr-section-btn {

  z-index: 1;

}

.cid-uhn47MAI4c .item .item-wrapper .mbr-section-btn .btn {

  max-height: 34px;

  border: 1px solid #3a341c;

  box-shadow: none;

  margin-bottom: 0;

}

.cid-uhn47MAI4c .item .item-wrapper .mbr-section-btn .btn:hover {

  background: #3a341c !important;

  box-shadow: none !important;

}

.cid-uhn47MAI4c .mbr-card-title {

  color: #ffffff;

}

.cid-uhn47MAI4c .mbr-text {

  color: #ffffff;

}

.cid-uhn47MAI4c .mbr-card-title,

.cid-uhn47MAI4c .mbr-section-btn {

  text-align: center;

}

.cid-uhn2v2EhLt {

  padding-top: 2rem;

  padding-bottom: 3rem;

  overflow: hidden;

  background-color: #ffffff;

}

.cid-uhn2v2EhLt .mbr-fallback-image.disabled {

  display: none;

}

.cid-uhn2v2EhLt .mbr-fallback-image {

  display: block;

  background-size: cover;

  background-position: center center;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

}

.cid-uhn2v2EhLt .container {

  max-width: 1200px;

  padding: 0 10px;

}

.cid-uhn2v2EhLt .mbr-section-head {

  margin-bottom: 10px;

  width: 100%;

}

.cid-uhn2v2EhLt .mbr-section-title {

  color: #0060af;

}

.cid-uhn2v2EhLt .mbr-section-subtitle {

  color: #000000;

  margin-top: 15px;

}

@media (max-width: 767px) {

  .cid-uhn2v2EhLt .mbr-section-subtitle {

    margin-top: 10px;

  }

}

.cid-uhn2v2EhLt .card-row {

  align-items: stretch;

}

.cid-uhn2v2EhLt .card {

  margin-top: 30px;

}

@media (max-width: 575px) {

  .cid-uhn2v2EhLt .card {

    flex-basis: 80% !important;

  }

}

.cid-uhn2v2EhLt .card-wrapper {

  position: relative;

  height: 100%;

  width: 100%;

  border-radius: 10px;

  overflow: hidden;

  background: linear-gradient(145deg, #ffffff, #ffffff);

  box-shadow: 10px 10px 19px #edefeb, -10px -10px 19px #f7f7f7;

}

.cid-uhn2v2EhLt .card-wrapper:hover .card-bg {

  opacity: 1;

}

.cid-uhn2v2EhLt .card-bg {

  position: absolute;

  top: 0;

  left: 0;

  z-index: 4;

  width: 100%;

  height: 100%;

  border-radius: 10px;

  background: linear-gradient(to right bottom, #edefeb, #edefeb);

  opacity: 0;

  transition: .5s all;

}

.cid-uhn2v2EhLt .card-box {

  position: relative;

  z-index: 5;

  height: 100%;

}

.cid-uhn2v2EhLt .item-img {

  height: 150px;

  align-items: center;

  display: flex;

  justify-content: center;

  padding: 30px;

  width: 100%;

}

.cid-uhn2v2EhLt .item-img img {

  width: auto;

  max-height: 85px;

  max-width: 100%;

  object-fit: contain;

}

.cid-uhn2v2EhLt .text-item {

  padding: 16px;

  width: 100%;

  border-top: 1px solid #16181c;

}

.cid-uhn2v2EhLt .card-title {

  color: #878e99;

  margin-bottom: 0;

}

.cid-uhn2v2EhLt .card-title a {

  transition: 0.4s all;

}

.cid-uhn2v2EhLt .card-title a:hover {

  color: #0060af !important;

}

.cid-uhnbYgNErz {

  padding-top: 5rem;

  padding-bottom: 5rem;

  background-color: #0060af;

}

.cid-uhnbYgNErz .mbr-iconfont {

  font-size: 1.2rem !important;

  font-family: 'Moririse2' !important;

  color: currentColor;

  margin-right: 1rem;

  transition: all 0.3s;

  transform: rotate(90deg);

}

.cid-uhnbYgNErz .panel-group {

  border: none;

}

.cid-uhnbYgNErz .card-header {

  padding: 1.2rem 1rem;

}

@media (max-width: 767px) {

  .cid-uhnbYgNErz .card-header {

    padding: 1rem 0rem;

  }

}

.cid-uhnbYgNErz .panel-body {

  padding: 0 1rem;

  padding-bottom: 1rem;

}

@media (max-width: 767px) {

  .cid-uhnbYgNErz .panel-body {

    padding: 0rem;

  }

}

.cid-uhnbYgNErz .img-item {

  height: 100%;

}

@media (max-width: 992px) {

  .cid-uhnbYgNErz .img-item {

    padding-bottom: 3rem;

  }

}

.cid-uhnbYgNErz img {

  height: 100%;

  width: 95%;

  object-fit: cover;

  border-radius: 10px;

}

@media (max-width: 992px) {

  .cid-uhnbYgNErz img {

    width: 100%;

  }

}

.cid-uhnbYgNErz .container-fluid {

  padding: 0 1rem;

}

.cid-uhnbYgNErz .collapsed span {

  transform: rotate(0deg);

}

.cid-uhnbYgNErz .panel-title {

  display: flex;

  align-items: center;

}

.cid-uhnbYgNErz .mbri-arrow-up {

  transform: rotate(45deg);

}

.cid-uhnbYgNErz .panel-title-edit {

  color: #000000;

}

.cid-uhnbYgNErz .card .card-header {

  background-color: transparent;

  margin-bottom: 0;

  border: 0;

  border-radius: 10px;

}

.cid-uhnbYgNErz .card {

  background: white;

  padding: 0rem 1rem;

  border-radius: 0px!important;

}

.cid-uhnbYgNErz .panel-title-edit,

.cid-uhnbYgNErz .mbr-iconfont {

  color: #0060af;

  text-align: left;

}

.cid-uhnbYgNErz .panel-text {

  color: #000000;

  text-align: center;

}

.cid-uhnbYgNErz H4 {

  color: #e5a946;

}

.cid-uhnbYgNErz .mbr-fallback-image.disabled {

  display: none;

}

.cid-uhnbYgNErz .mbr-fallback-image {

  display: block;

  background-size: cover;

  background-position: center center;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

}

.cid-uhnbYgNErz H3 {

  color: #e5a946;

}

.cid-uhn24EkTNQ {

  padding-top: 0px;

  padding-bottom: 0px;

  background-color: #ffffff;

}

.cid-uhn24EkTNQ .main {

  -webkit-flex-direction: row-reverse;

  flex-direction: row-reverse;

}

.cid-uhn24EkTNQ .row-element,

.cid-uhn24EkTNQ .image-element {

  padding: 0;

}

.cid-uhn24EkTNQ .image-element {

  display: flex;

  -webkit-justify-content: center;

  justify-content: center;

}

.cid-uhn24EkTNQ .image-element img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  object-position: center center;

}

.cid-uhn24EkTNQ .text-content {

  padding: 3rem;

}

.cid-uhn24EkTNQ .mbr-section-subtitle {

  color: #0060af;

  text-align: left;

}

@media (max-width: 767px) {

  .cid-uhn24EkTNQ .text-content {

    padding: 2rem 1rem;

  }

  .cid-uhn24EkTNQ .mbr-title,

  .cid-uhn24EkTNQ .underline,

  .cid-uhn24EkTNQ .mbr-text,

  .cid-uhn24EkTNQ .mbr-section-btn {

    text-align: center !important;

  }

}

.cid-uhn24EkTNQ .mbr-fallback-image.disabled {

  display: none;

}

.cid-uhn24EkTNQ .mbr-fallback-image {

  display: block;

  background-size: cover;

  background-position: center center;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

}

.cid-uhn24EkTNQ .mbr-title {

  text-align: left;

  color: #e5a946;

}

.cid-uhn24EkTNQ .mbr-text,

.cid-uhn24EkTNQ .mbr-section-btn {

  text-align: left;

}

.cid-uhn74wsCZt {

  padding-top: 3rem;

  padding-bottom: 6rem;

  background-color: #0060af;

}

.cid-uhn74wsCZt .mbr-fallback-image.disabled {

  display: none;

}

.cid-uhn74wsCZt .mbr-fallback-image {

  display: block;

  background-size: cover;

  background-position: center center;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

}

@media (max-width: 992px) {

  .cid-uhn74wsCZt .card-wrapper {

    margin-bottom: 2rem;

  }

}

.cid-uhn74wsCZt img {

  max-width: 550px;

}

@media (max-width: 992px) {

  .cid-uhn74wsCZt img {

    margin: auto;

    margin-bottom: 3rem;

  }

}

.cid-uhn74wsCZt .card {

  margin-bottom: 2rem;

}

.cid-uhn74wsCZt .mbr-iconfont {

  display: inline-flex;

  font-size: 5rem;

  color: #e5a946;

  padding-right: 1rem;

  align-items: center;

  justify-content: center;

  padding-bottom: 1rem;

}

.cid-uhn74wsCZt .row {

  justify-content: space-between;

}

.cid-uhn74wsCZt .card-box {

  display: flex;

  align-items: center;

}

.cid-uhn74wsCZt .card-box .iconfont-wrapper {

  margin-right: 1rem;

}

@media (max-width: 767px) {

  .cid-uhn74wsCZt .card-box {

    display: inline-block;

  }

}

@media (max-width: 992px) {

  .cid-uhn74wsCZt .md-pb {

    margin-bottom: 2rem;

  }

}

.cid-uhn74wsCZt .mbr-section-subtitle {

  color: #ffffff;

  text-align: left;

}

.cid-uhn74wsCZt .card-text {

  color: #edefeb;

}

.cid-uhn74wsCZt .card-title,

.cid-uhn74wsCZt .iconfont-wrapper {

  color: #e5a946;

  text-align: left;

}

.cid-uhn74wsCZt .mbr-section-title {

  text-align: left;

  color: #e5a946;

}

.cid-uhn74wsCZt .card-link,

.cid-uhn74wsCZt .link-icon,

.cid-uhn74wsCZt .link-align {

  color: #232323;

}

.cid-uhn2m89sML {

  padding-top: 2rem;

  padding-bottom: 0rem;

  background-color: #ffffff;

}

.cid-uhn2m89sML .mbr-fallback-image.disabled {

  display: none;

}

.cid-uhn2m89sML .mbr-fallback-image {

  display: block;

  background-size: cover;

  background-position: center center;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

}

.cid-uhn2m89sML img {

  width: 120px;

  height: 120px;

  object-fit: cover;

  border-radius: 50% !important;

  margin: auto;

  margin-bottom: 1.5rem;

}

.cid-uhn2m89sML .mbr-iconfont {

  margin: auto;

  display: inline-flex;

  font-size: 1.5rem;

  color: #ca9236;

  width: 30px;

  justify-content: center;

  align-items: center;

}

.cid-uhn2m89sML .card-title,

.cid-uhn2m89sML .iconfont-wrapper {

  color: #232323;

  text-align: center;

}

.cid-uhn2m89sML .card-text {

  color: #232323;

}

.cid-uhn2m89sML .mbr-section-title {

  color: #0060af;

}

.cid-uhn2m89sML .mbr-section-subtitle {

  color: #232323;

}

.cid-uhn2m89sML .content-head {

  max-width: 800px;

}

.cid-uhn2m89sML .card-subtitle {

  color: #a1a1a1;

}

.cid-uhndAjwxbQ {

  padding-top: 1rem;

  padding-bottom: 1rem;

  background-color: #ffffff;

}

.cid-uhnforlqHZ {

  padding-top: 30px;

  padding-bottom: 0px;

  background-color: #000000;

}

.cid-uhnforlqHZ .line {

  width: 55px;

  margin-bottom: 0.5rem;

  height: 5px;

  display: inline-block;

  background: linear-gradient(to left, #0060af, #0060af);

}

.cid-uhnforlqHZ .btn-col {

  align-items: flex-end;

  justify-content: flex-end;

  display: flex;

}

@media (max-width: 767px) {

  .cid-uhnforlqHZ .btn-col {

    justify-content: center;

  }

}

.cid-uhnforlqHZ .mbr-text,

.cid-uhnforlqHZ .mbr-section-btn {

  color: #999999;

}

.cid-uhnforlqHZ p {

  margin: 0;

}

.cid-uhnforlqHZ .mbr-fallback-image.disabled {

  display: none;

}

.cid-uhnforlqHZ .mbr-fallback-image {

  display: block;

  background-size: cover;

  background-position: center center;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

}

.cid-uhneTw6SDN {

  padding-top: 90px;

  padding-bottom: 75px;

  background-color: #000000;

}

.cid-uhneTw6SDN img {

  width: 100%;

  transition: all 0.6s ease-in-out;

  height: 260px;

  object-fit: cover;

}

.cid-uhneTw6SDN .link-wrapper {

  margin-bottom: 1rem;

}

.cid-uhneTw6SDN .link-wrapper .mbr-iconfont {

  border: 1px solid #999999;

  border-radius: 50%;

  padding: 8px;

  font-size: 0.8rem;

  color: #999999;

}

.cid-uhneTw6SDN .img-wrapper .mbr-iconfont {

  font-size: 3rem;

  width: 80px;

  height: 80px;

  display: flex;

  justify-content: center;

  align-items: center;

  margin: auto;

  padding-bottom: 1rem;

  background: linear-gradient(to left, #0060af, #0060af);

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent;

}

.cid-uhneTw6SDN .card-wrapper {

  background: #191919;

  padding: 2rem;

}

@media (max-width: 767px) {

  .cid-uhneTw6SDN .card-wrapper {

    padding: 2rem 1rem;

  }

}

.cid-uhneTw6SDN .first:hover:before {

  content: none;

}

.cid-uhneTw6SDN .first:before {

  position: absolute;

  top: -1rem;

  z-index: -1;

  left: 0rem;

  width: 300px;

  height: 200px;

  background: linear-gradient(to left, #0060af, #0060af);

  content: "";

}

.cid-uhneTw6SDN .last:hover:after {

  content: none;

}

.cid-uhneTw6SDN .last:after {

  position: absolute;

  bottom: -1rem;

  right: 0rem;

  width: 300px;

  z-index: -1;

  height: 200px;

  background: linear-gradient(to left, #0060af, #0060af);

  content: "";

}

.cid-uhneTw6SDN .mbr-section-text {

  color: #999999;

}

.cid-uhneTw6SDN .card {

  z-index: 1;

  min-height: 200px;

  margin-bottom: 2rem;

  position: relative;

  transition: all 0.3s;

}

.cid-uhneTw6SDN .card .img-wrapper {

  overflow: hidden;

}

.cid-uhneTw6SDN .card:hover {

  transform: translateY(-10px);

  cursor: pointer;

}

.cid-uhneTw6SDN .card:hover .mbr-iconfont {

  color: #ffffff !important;

  border-color: #ffffff;

  -webkit-background-clip: transparent;

  -webkit-text-fill-color: unset;

}

.cid-uhneTw6SDN .card:hover .card-wrapper {

  background: linear-gradient(to left, #0060af, #0060af);

  color: #ffffff !important;

}

.cid-uhneTw6SDN .card:hover .card-wrapper .mbr-section-text {

  color: #ffffff !important;

}

.cid-uhneTw6SDN .mbr-fallback-image.disabled {

  display: none;

}

.cid-uhneTw6SDN .mbr-fallback-image {

  display: block;

  background-size: cover;

  background-position: center center;

  width: 100%;

  height: 100%;

  position: absolute;

  top: 0;

}

.cid-uhogTtKiyQ {

  padding-top: 60px;

  padding-bottom: 60px;

  background-color: #ffffff;

}

@media (max-width: 767px) {

  .cid-uhogTtKiyQ .content {

    text-align: center;

  }

  .cid-uhogTtKiyQ .content > div:not(:last-child) {

    margin-bottom: 2rem;

  }

}

.cid-uhogTtKiyQ .logo-subtitle {

  color: #8d97ad;

}

.cid-uhogTtKiyQ .media-wrap {

  padding-bottom: 2rem;

}

@media (max-width: 767px) {

  .cid-uhogTtKiyQ .media-wrap {

    margin-bottom: 1rem;

  }

}

.cid-uhogTtKiyQ .media-wrap .mbr-iconfont-logo {

  font-size: 7.5rem;

  color: #f36;

}

.cid-uhogTtKiyQ .media-wrap img {

  height: 6rem;

  display: inline-block;

  width: auto;

}

@media (max-width: 767px) {

  .cid-uhogTtKiyQ .footer-lower .copyright {

    margin-bottom: 1rem;

    text-align: center;

  }

}

.cid-uhogTtKiyQ .footer-lower hr {

  margin: 1rem 0;

  border-color: #efefef;

  opacity: .05;

}

.cid-uhogTtKiyQ .footer-lower .social-list {

  padding-left: 0;

  margin-bottom: 0;

  list-style: none;

  display: flex;

  -webkit-flex-wrap: wrap;

  flex-wrap: wrap;

  -webkit-justify-content: flex-end;

  justify-content: flex-end;

}

.cid-uhogTtKiyQ .footer-lower .social-list .mbr-iconfont-social {

  font-size: 1.3rem;

  color: #232323;

}

.cid-uhogTtKiyQ .footer-lower .social-list .soc-item {

  margin: 0 .5rem;

}

.cid-uhogTtKiyQ .footer-lower .social-list a {

  margin: 0;

  opacity: .5;

  -webkit-transition: .2s linear;

  transition: .2s linear;

}

.cid-uhogTtKiyQ .footer-lower .social-list a:hover {

  opacity: 1;

}

@media (max-width: 767px) {

  .cid-uhogTtKiyQ .footer-lower .social-list {

    -webkit-justify-content: center;

    justify-content: center;

  }

}

.cid-uhogTtKiyQ .list-item {

  display: flex;

}

.cid-uhogTtKiyQ .list-item .mbr-iconfont {

  padding-right: 1rem;

  font-size: 24px;

  color: #188ef4;

}

.cid-uhogTtKiyQ ul.list {

  list-style-type: none;

  padding: 0;

  margin: 0;

}

.cid-uhogTtKiyQ ul.list li {

  display: flex;

  word-break: break-all;

}

.cid-uhogTtKiyQ .column-title {

  color: #0060af;

  text-align: left;

}

.cid-uhogTtKiyQ P {

  text-align: left;

}

